﻿/***************************START YUI Reset CSS***************************/
html {
	color:#000;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit; *font-size:100%
}
legend {
	color:#000;
}
#yui3-css-stamp.cssreset {
	display:none;
}
/***************************END YUI Reset Class***************************/



/*p {
	line-height: 150%;
	font-size: 14px;
}*/
/*h1, h2, h3, h4, h5, h6, {
	/*padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
/*}*/

/* ~~ links ~~ */
/*a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}*/


h1 {font-size:2em;font-weight:bold;}
h2 {font-size:1.5em;font-weight:bold;} 
h3 {font-size:1.25em;font-weight:bold;}
h4 {font-size:1em;font-weight:bold;}

p {font-size:1em;}

/******** START Advert styling ********/
.advert {
	float:left;
	width:300px;
	padding:10px 10px;
}
.advert_leaderboard {
	width:720px;
	margin-top:10px;
}
.advert_half_page {
	float:left;
	width:340px;
}
.advert_vertical_banner_right {
	float:right;
	width:200px;
	padding:20px;
}
.advert_vertical_banner_left {
	float:left;
	width:200px;
	padding:20px;
}
/******** END Advert styling ********/



/******** START login styling ********/
.login_box {
	padding:20px;
	margin:70px 140px;
}
.usernameTitle {
	margin-top:35px;
	margin-bottom:30px;
}
.username {
	width:35%;
	float:left;
	padding-right:20px;
	height:45px;
	padding-top:5px;
}
.UserNameDiv {
	padding-left:10px;
	height:50px;
}
.password {
	width:35%;
	float:left;
	padding-right:20px;
	height:45px;
	padding-top:5px;
}
.PasswordDiv {
	padding-left: 10px;
	height: 50px;
}
.RememberMeDiv {
	width:300px;
	height:30px;
}
.RememberMeCheckBoxDiv {
	margin-left:165px;
}
.login_btn {
	display:inline-block;
	height:32px;
	width:160px;
	margin-top:15px;
	margin-left:76px;
	margin-bottom:0px;
}
.login_btn:hover {}
.login_btn:active {
	position:relative;
	top:1px;
}
.ForgotDiv {
	padding-left:0px;
	height:50px;
}
.fcHeaderLogin {
	margin-top:15px;
	margin-left:5px;
	height:19px;
}
/******** END login styling ********/



tr .fcControlsSubHdr {
	line-height:2.5em;
	text-indent:0.75em;
}
tr .fcControls1, tr .fcControls2 {
	line-height:2.5em;
	text-indent:0.75em;
}
tr.fcControlsSubHdr {
	line-height:2.5em;
	text-indent:0.75em;
}
tr.fcControls1, tr.fcControls2 {
	line-height:2.5em;
	text-indent:0.75em;
}



.fcCustomPage {
	padding:20px;
	text-align:left;
}



/******** START: hourly weather ********/
.wxHourlySlide {}
/******** END: hourly weather ********/



/******** START CATPCHA ********/
.fcReCaptchagrc1 {
	margin-bottom:8px;
	padding:12px;
}
.fcReCaptchagrc2 {
	margin-bottom:8px;
	padding:12px;
}
.fcReCaptchagrc3 {
	margin-bottom:8px;
	padding:12px;
}
/******** END CATPCHA ********/

/************************* START Page Content Holder Styles *************************/
.fcContentSectionFullWidth {
	max-width:none;
	width:100%;
	margin:0;
}
.fcContentSectionFixedWidth {
	max-width:1024px;
	margin:0 auto;
	background-color:#fff;
}
.fcContentSectionSplitContainer {
	max-width:1024px;
	margin:0 auto;
	background-color:#fff;
	width:100%;
    display:table;
    padding:0;
}
/************************* END Page Content Holder Styles *************************/

/************************* START Content Width Containers Styles *************************/
.fcContent100 {
	width:98%;
	min-width:300px;
	float:left;
	padding:1%;
	margin:0; 
}
.fcContent70 {
	width:66%;
	min-width:300px;
	float:left;
	padding:1%;
	margin:0; 
}
.fcContent60 {
	width:58%;
	min-width:300px;
	float:left;
	padding:1%;
	margin:0; 
}
.fcContent50 {
	width:48%;
	min-width:300px;
	float:left;
	padding:1%;
	margin:0; 
}
.fcContent40 {
	width:38%;
	min-width:300px;
	float:left;
	padding:1%;
	margin:0; 
}
.fcContent30 {
	width:28%;
	min-width:300px;
	float:left;
	padding:1%;
	margin:0; 
}
.fcContent33 {
	width:31%;
	min-width:300px;
	float:left;
	padding:1% 1.15%;
	margin:0; 
}
/*@media only screen and (max-width:768px)*/
@media only screen and (max-width:1016px) {
	.fcContent70 {
		width:98%;
		min-width:300px;
		float:left;
		padding:1%;
		margin:0; 
	}
	.fcContent60 {
		width:98%;
		min-width:300px;
		float:left;
		padding:1%;
		margin:0; 
	}
	.fcContent50 {
		width:98%;
		min-width:300px;
		float:left;
		padding:1%;
		margin:0; 
	}
	.fcContent40 {
		width:98%;
		min-width:300px;
		float:left;
		padding:1%;
		margin:0; 
	}
	.fcContent30 {
		width:98%;
		min-width:300px;
		float:left;
		padding:1%;
		margin:0; 
	}
	.fcContent33 {
		width:98%;
		min-width:300px;
		float:left;
		padding:1%;
		margin:0; 
	}
}

@media only screen and (max-width:480px) {
	.fcContent100 {
		width:98%;
	}
	.fcContent70 {
		width:98%;
	}
	.fcContent60 {
		width:98%;
	}
	.fcContent50 {
		width:98%;
	}
	.fcContent40 {
		width:98%;
	}
	.fcContent30 {
		width:98%;
	}
}
/************************* END Content Width Containers Styles *************************/



/************************* START Column Structure Styles *************************/
/* One Column 100% Width */
ul.oneColumns {
	width:100%;
	display:table;
}
.oneColumns .c1 {
	width:98%;
	padding:1%;
	float:left;
}

/* Two Columns Even Column Width */
ul.twoColumns {
	width:100%;
	display:table;
}
.twoColumns .c1 {
	width:48%;
	padding:1%;
	float:left;
}
.twoColumns .c2 {
	width:48%;
	padding:1%;
	float:left;
}

/* Three Columns Even Column Width */
ul.threeColumns {
	width:100%;
	display:table;
}
.threeColumns .c1 {
	width:31.33%;
	padding:1%;
	float:left;
}
.threeColumns .c2 {
	width:31.33%;
	padding:1%;
	float:left;
}
.threeColumns .c3 {
	width:31.33%;
	padding:1%;
	float:left;
}

/* Four Columns Even Column Width */
ul.fourColumns {
	width:100%;
	display:table;
}
.fourColumns .c1 {
	width:23%;
	padding:1%;
	float:left;
}
.fourColumns .c2 {
	width:23%;
	padding:1%;
	float:left;
}
.fourColumns .c3 {
	width:23%;
	padding:1%;
	float:left;
}
.fourColumns .c4 {
	width:23%;
	padding:1%;
	float:left;
}

/* Five Columns Even Column Width */
ul.fiveColumns {
	width:100%;
	display:table;
}
.fiveColumns .c1 {
	width:18%;
	padding:1%;
	float:left;
}
.fiveColumns .c2 {
	width:18%;
	padding:1%;
	float:left;
}
.fiveColumns .c3 {
	width:18%;
	padding:1%;
	float:left;
}
.fiveColumns .c4 {
	width:18%;
	padding:1%;
	float:left;
}
.fiveColumns .c5 {
	width:18%;
	padding:1%;
	float:left;
}

/* Six Columns Even Column Width */
ul.sixColumns {
	width:100%;
	display:table;
}
.sixColumns .c1 {
	width:14.6%;
	padding:1%;
	float:left;
}
.sixColumns .c2 {
	width:14.6%;
	padding:1%;
	float:left;
}
.sixColumns .c3 {
	width:14.6%;
	padding:1%;
	float:left;
}
.sixColumns .c4 {
	width:14.6%;
	padding:1%;
	float:left;
}
.sixColumns .c5 {
	width:14.6%;
	padding:1%;
	float:left;
}
.sixColumns .c6 {
	width:14.6%;
	padding:1%;
	float:left;
}

/* Seven Columns Even Column Width */	
ul.sevenColumns {
	width:100%;
	display:table;
}
.sevenColumns .c1 {
	width:12.285%;
	padding:1%;
	float:left;
}
.sevenColumns .c2 {
	width:12.285%;
	padding:1%;
	float:left;
}
.sevenColumns .c3 {
	width:12.285%;
	padding:1%;
	float:left;
}
.sevenColumns .c4 {
	width:12.285%;
	padding:1%;
	float:left;
}
.sevenColumns .c5 {
	width:12.285%;
	padding:1%;
	float:left;
}
.sevenColumns .c6 {
	width:12.285%;
	padding:1%;
	float:left;
}
.sevenColumns .c7 {
	width:12.285%;
	padding:1%;
	float:left;
}

/* Eight Columns Even Column Width */ 
ul.eightColumns {
	width:100%;
	display:table;
}
.eightColumns .c1 {
	width:10.5%;
	padding:1%;
	float:left;
}
.eightColumns .c2 {
	width:10.5%;
	padding:1%;
	float:left;
}
.eightColumns .c3 {
	width:10.5%;
	padding:1%;
	float:left;
}
.eightColumns .c4 {
	width:10.5%;
	padding:1%;
	float:left;
}
.eightColumns .c5 {
	width:10.5%;
	padding:1%;
	float:left;
}
.eightColumns .c6 {
	width:10.5%;
	padding:1%;
	float:left;
}
.eightColumns .c7 {
	width:10.5%;
	padding:1%;
	float:left;
}
.eightColumns .c8 {
	width:10.5%;
	padding:1%;
	float:left;
}



/* Two Columns Wider First Column */
ul.twoColumnsBigFirst {
	width:100%;
	display:table;
}
.twoColumnsBigFirst .c1 {
	width:55%;
	padding:1%;
	float:left;
}
.twoColumnsBigFirst .c2 {
	width:41%;
	padding:1%;
	float:left;
}

/* Three Columns Wider First Column */
ul.threeColumnsBigFirst {
	width:100%;
	display:table;
}
.threeColumnsBigFirst .c1 {
	width:36%;
	padding:1%;
	float:left;
}
.threeColumnsBigFirst .c2 {
	width:28%;
	padding:1%;
	float:left;
}
.threeColumnsBigFirst .c3 {
	width:28%;
	padding:1%;
	float:left;
}

/* Four Columns Wider First Column */
ul.fourColumnsBigFirst {
	width:100%;
	display:table;
}
.fourColumnsBigFirst .c1 {
	width:29%;
	padding:1%;
	float:left;
}
.fourColumnsBigFirst .c2 {
	width:21%;
	padding:1%;
	float:left;
}
.fourColumnsBigFirst .c3 {
	width:21%;
	padding:1%;
	float:left;
}
.fourColumnsBigFirst .c4 {
	width:21%;
	padding:1%;
	float:left;
}

/* Five Columns Wider First Column */
ul.fiveColumnsBigFirst {
	width:100%;
	display:table;
}
.fiveColumnsBigFirst .c1 {
	width:26%;
	padding:1%;
	float:left;
}
.fiveColumnsBigFirst .c2 {
	width:16%;
	padding:1%;
	float:left;
}
.fiveColumnsBigFirst .c3 {
	width:16%;
	padding:1%;
	float:left;
}
.fiveColumnsBigFirst .c4 {
	width:16%;
	padding:1%;
	float:left;
}
.fiveColumnsBigFirst .c5 {
	width:16%;
	padding:1%;
	float:left;
}

/* Six Columns Wider First Column */
ul.sixColumnsBigFirst {
	width:100%;
	display:table;
}
.sixColumnsBigFirst .c1 {
	width:23%;
	padding:1%;
	float:left;
}
.sixColumnsBigFirst .c2 {
	width:13%;
	padding:1%;
	float:left;
}
.sixColumnsBigFirst .c3 {
	width:13%;
	padding:1%;
	float:left;
}
.sixColumnsBigFirst .c4 {
	width:13%;
	padding:1%;
	float:left;
}
.sixColumnsBigFirst .c5 {
	width:13%;
	padding:1%;
	float:left;
}
.sixColumnsBigFirst .c6 {
	width:13%;
	padding:1%;
	float:left;
}

/* Seven Columns Wider First Column */
ul.sevenColumnsBigFirst {
	width:100%;
	display:table;
}
.sevenColumnsBigFirst .c1 {
	width:20%;
	padding:1%;
	float:left;
}
.sevenColumnsBigFirst .c2 {
	width:11%;
	padding:1%;
	float:left;
}
.sevenColumnsBigFirst .c3 {
	width:11%;
	padding:1%;
	float:left;
}
.sevenColumnsBigFirst .c4 {
	width:11%;
	padding:1%;
	float:left;
}
.sevenColumnsBigFirst .c5 {
	width:11%;
	padding:1%;
	float:left;
}
.sevenColumnsBigFirst .c6 {
	width:11%;
	padding:1%;
	float:left;
}
.sevenColumnsBigFirst .c7 {
	width:11%;
	padding:1%;
	float:left;
}

/* Eight Columns Wider First Column */ 
ul.eightColumnsBigFirst {
	width:100%;
	display:table;
}
.eightColumnsBigFirst .c1 {
	width:21%;
	padding:1%;
	float:left;
}
.eightColumnsBigFirst .c2 {
	width:9%;
	padding:1%;
	float:left;
}
.eightColumnsBigFirst .c3 {
	width:9%;
	padding:1%;
	float:left;
}
.eightColumnsBigFirst .c4 {
	width:9%;
	padding:1%;
	float:left;
}
.eightColumnsBigFirst .c5 {
	width:9%;
	padding:1%;
	float:left;
}
.eightColumnsBigFirst .c6 {
	width:9%;
	padding:1%;
	float:left;
}
.eightColumnsBigFirst .c7 { 
	width:9%;
	padding:1%;
	float:left;
}
.eightColumnsBigFirst .c8 {
	width:9%;
	padding:1%;
	float:left;
}


/******************Tablets******************/	
@media only screen and (max-width:768px) {
	/* Six Columns Even Column Width */
	.sixColumns .c1 {
		width:18%;
	}
	.sixColumns .c2 {
		width:18%;
	}
	.sixColumns .c3 {
		width:18%;
	}
	.sixColumns .c4 {
		width:18%;
	}
	.sixColumns .c5 {
		width:18%;
	}
	.sixColumns .c6 {
		display:none;
	}

	/* Seven Columns Even Column Width */
	.sevenColumns .c1 {
		width:18%;
	}
	.sevenColumns .c2 {
		width:18%;
	}
	.sevenColumns .c3 {
		width:18%;
	}
	.sevenColumns .c4 {
		width:18%;
	}
	.sevenColumns .c5 {
		width:18%;
	}
	.sevenColumns .c6 {
		display:none;
	}
	.sevenColumns .c7 {
		display:none;
	}

	/* Eight Columns Even Column Width */ 
	.eightColumns .c1 {
		width:18%;
	}
	.eightColumns .c2 {
		width:18%;
	}
	.eightColumns .c3 {
		width:18%;
	}
	.eightColumns .c4 {
		width:18%;
	}
	.eightColumns .c5 {
		width:18%;
	}
	.eightColumns .c6 {
		display:none;
	}
	.eightColumns .c7 {
		display:none;
	}
	.eightColumns .c8 {
		display:none;
	}

	/* Six Columns Wider First Column */
	.sixColumnsBigFirst .c1 {
		width:22%;
	}
	.sixColumnsBigFirst .c2 {
		width:17%;
	}
	.sixColumnsBigFirst .c3 {
		width:17%;
	}
	.sixColumnsBigFirst .c4 {
		width:17%;
	}
	.sixColumnsBigFirst .c5 {
		width:17%;
	}
	.sixColumnsBigFirst .c6 {
		display:none;
	}

	/* Seven Columns Wider First Column */
	.sevenColumnsBigFirst .c1 {
		width:22%;
	}
	.sevenColumnsBigFirst .c2 {
		width:17%;
	}
	.sevenColumnsBigFirst .c3 {
		width:17%;
	}
	.sevenColumnsBigFirst .c4 {
		width:17%;
	}
	.sevenColumnsBigFirst .c5 {
		width:17%;
	}
	.sevenColumnsBigFirst .c6 {
		display:none;
	}
	.sevenColumnsBigFirst .c7 {
		display:none;
	}

	/* Eight Columns Wider First Column */ 
	.eightColumnsBigFirst .c1 {
		width:22%;
	}
	.eightColumnsBigFirst .c2 {
		width:17%;
	}
	.eightColumnsBigFirst .c3 {
		width:17%;
	}
	.eightColumnsBigFirst .c4 {
		width:17%;
	}
	.eightColumnsBigFirst .c5 {
		width:17%;
	}
	.eightColumnsBigFirst .c6 {
		display:none;
	}
	.eightColumnsBigFirst .c7 {
		display:none;
	}
	.eightColumnsBigFirst .c8 {
		display:none;
	}
}

/******************Mobile Phones******************/	
@media only screen and (max-width:480px) {
	/* Four Columns Even Column Width */
	.fourColumns .c1 {
		width:31.33%;
	}
	.fourColumns .c2 {
		width:31.33%;
	}
	.fourColumns .c3 {
		width:31.33%;
	}
	.fourColumns .c4 {
		display:none;
	}
	/* Five Columns Even Column Width */
	.fiveColumns .c1 {
		width:31.33%;
	}
	.fiveColumns .c2 {
		width:31.33%;
	}
	.fiveColumns .c3 {
		width:31.33%;
	}
	.fiveColumns .c4 {
		display:none;
	}
	.fiveColumns .c5 {
		display:none;
	}
	/* Six Columns Even Column Width */
	.sixColumns .c1 {
		width:31.33%;
	}
	.sixColumns .c2 {
		width:31.33%;
	}
	.sixColumns .c3 {
		width:31.33%;
	}
	.sixColumns .c4 {
		display:none;
	}
	.sixColumns .c5 {
		display:none;
	}
	.sixColumns .c6 {
		display:none;
	}
	/* Seven Columns Even Column Width */
	.sevenColumns .c1 {
		width:31.33%;
	}
	.sevenColumns .c2 {
		width:31.33%;
	}
	.sevenColumns .c3 {
		width:31.33%;
	}
	.sevenColumns .c4 {
		display:none;
	}
	.sevenColumns .c5 {
		display:none;
	}
	.sevenColumns .c6 {
		display:none;
	}
	.sevenColumns .c7 {
		display:none;
	}
	/* Eight Columns Even Column Width */ 
	.eightColumns .c1 {
		width:31.33%;
	}
	.eightColumns .c2 {
		width:31.33%;
	}
	.eightColumns .c3 {
		width:31.33%;
	}
	.eightColumns .c4 {
		display:none;
	}
	.eightColumns .c5 {
		display:none;
	}
	.eightColumns .c6 {
		display:none;
	}
	.eightColumns .c7 {
		display:none;
	}
	.eightColumns .c8 {
		display:none;
	}
	/* Four Columns Wider First Column */
	.fourColumnsBigFirst .c1 {
		width:36%;
	}
	.fourColumnsBigFirst .c2 {
		width:29%;
	}
	.fourColumnsBigFirst .c3 {
		width:29%;
	}
	.fourColumnsBigFirst .c4 {
		display:none;
	}
	/* Five Columns Wider First Column */
	.fiveColumnsBigFirst .c1 {
		width:36%;
	}
	.fiveColumnsBigFirst .c2 {
		width:29%;
	}
	.fiveColumnsBigFirst .c3 {
		width:29%;
	}
	.fiveColumnsBigFirst .c4 {
		display:none;
	}
	.fiveColumnsBigFirst .c5 {
		display:none;
	}
	/* Six Columns Wider First Column */
	.sixColumnsBigFirst .c1 {
		width:36%;
	}
	.sixColumnsBigFirst .c2 {
		width:29%;
	}
	.sixColumnsBigFirst .c3 {
		width:29%;
	}
	.sixColumnsBigFirst .c4 {
		display:none;
	}
	.sixColumnsBigFirst .c5 {
		display:none;
	}
	.sixColumnsBigFirst .c6 {
		display:none;
	}
	/* Seven Columns Wider First Column */
	.sevenColumnsBigFirst .c1 {
		width:36%;
	}
	.sevenColumnsBigFirst .c2 {
		width:29%;
	}
	.sevenColumnsBigFirst .c3 {
		width:29%;
	}
	.sevenColumnsBigFirst .c4 {
		display:none;
	}
	.sevenColumnsBigFirst .c5 {
		display:none;
	}
	.sevenColumnsBigFirst .c6 {
		display:none;
	}
	.sevenColumnsBigFirst .c7 {
		display:none;
	}
	/* Eight Columns Wider First Column */ 
	.eightColumnsBigFirst .c1 {
		width:36%;
	}
	.eightColumnsBigFirst .c2 {
		width:29%;
	}
	.eightColumnsBigFirst .c3 {
		width:29%;
	}
	.eightColumnsBigFirst .c4 {
		display:none;
	}
	.eightColumnsBigFirst .c5 {
		display:none;
	}
	.eightColumnsBigFirst .c6 {
		display:none;
	}
	.eightColumnsBigFirst .c7 {
		display:none;
	}
	.eightColumnsBigFirst .c8 {
		display:none;
	}
}
/************************* END Column Structure Styles *************************/
